/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* roboto-condensed-300 - latin */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 300;
  src: url("../Fonts/roboto-condensed-v17-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("../Fonts/roboto-condensed-v17-latin-300.eot?#iefix") format("embedded-opentype"), url("../Fonts/roboto-condensed-v17-latin-300.woff2") format("woff2"), url("../Fonts/roboto-condensed-v17-latin-300.woff") format("woff"), url("../Ffonts/roboto-condensed-v17-latin-300.ttf") format("truetype"), url("../Ffonts/roboto-condensed-v17-latin-300.svg#RobotoCondensed") format("svg"); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/roboto-condensed-v17-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("../Fonts/roboto-condensed-v17-latin-regular.eot?#iefix") format("embedded-opentype"), url("../Fonts/roboto-condensed-v17-latin-regular.woff2") format("woff2"), url("../Fonts/roboto-condensed-v17-latin-regular.woff") format("woff"), url("../Fonts/roboto-condensed-v17-latin-regular.ttf") format("truetype"), url("../Fonts/roboto-condensed-v17-latin-regular.svg#RobotoCondensed") format("svg"); /* Legacy iOS */
}
html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  color: #4c4c4c;
  font-size: 20px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 300;
}

#topcontrol {
  color: #fff;
  z-index: 99;
  width: 50px;
  height: 50px;
  font-size: 50px;
  background: #222121;
  position: relative;
  right: 14px !important;
  bottom: 50px !important;
  border-radius: 3px !important;
  border: 1px solid #7c7b7b;
}

#topcontrol:after {
  top: 8px;
  left: 9px;
  content: "\f106";
  position: absolute;
  text-align: center;
  font-family: FontAwesome;
}

#topcontrol:hover {
  color: #fff;
  background: #7c7b7b;
  transition: all 0.3s ease-in-out;
}

.em-a:after {
  content: "@";
}

.em-d:after {
  content: ".";
}

a:focus {
  outline: none;
}

a, a:focus, a:active {
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
a:hover, a:focus:hover, a:active:hover {
  text-decoration: none;
  outline: none;
}

.img-responsive {
  width: 100%;
  max-width: 100%;
  height: auto;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .img-responsive {
    width: 100% !important;
  }
}
.flex {
  display: flex;
  flex-wrap: wrap;
}

.googleMaps {
  width: 100%;
  min-height: 350px;
}

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

b, strong {
  font-weight: 700;
}

.typo3-editPanel {
  display: block !important;
  overflow: hidden;
  clear: both;
}

.typo3-editPanel .typo3-editPanel-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: left;
  padding: 3px 0 3px 3px;
  background: #f5f5f5;
  border: 1px solid #c5c5c5;
}

.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn {
  display: block !important;
  width: auto;
  height: 24px;
  margin-right: 3px;
  background: #f5f5f5;
  border: 1px solid #c5c5c5;
  padding: 3px;
}

.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn:hover {
  background: #dcdcdc;
  border: 1px solid #acacac;
}

.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn svg {
  height: 100%;
  width: auto;
}

.typo3-editPanel .typo3-editPanel-label {
  display: none;
}

.meta {
  background: #0055a0;
  color: #ffffff;
  font-size: 16px;
  text-align: right;
}
@media (max-width: 670px) {
  .meta {
    text-align: left;
  }
}
@media (min-width: 992px) {
  .meta {
    padding-left: 70px;
    padding-right: 70px;
  }
}
.meta p {
  display: inline-block;
  margin: 6px 0px;
  margin-left: 80px;
}
@media (max-width: 670px) {
  .meta p {
    margin-left: 0px;
  }
  .meta p:first-of-type {
    margin-right: 80px;
  }
  .meta p:last-of-type {
    display: block;
  }
}
.meta a, .meta a:active, .meta a:focus, .meta a:visited {
  color: #ffffff;
}
.meta a:hover, .meta a:active:hover, .meta a:focus:hover, .meta a:visited:hover {
  color: #ff0000;
}

.navigation {
  text-transform: uppercase;
  font-size: 20px;
  color: #4c4c4c;
}
.navigation #logo img {
  max-width: 274px;
  margin: 22px 0px;
}
.navigation .navBox {
  justify-content: flex-end;
  align-items: flex-end;
  background: transparent;
  border: none;
}
.navigation .navBox .trenner {
  display: inline-block;
  margin: 0 0.8vw;
}
@media (max-width: 991px) {
  .navigation .navBox .trenner {
    display: none;
  }
}
.navigation .navBox .navbar-toggler {
  font-size: 1em;
}
.navigation .navBox .navbar-nav li a, .navigation .navBox .navbar-nav li a:focus, .navigation .navBox .navbar-nav li a:visited, .navigation .navBox .navbar-nav li a:active {
  display: inline-block;
  color: #4c4c4c;
  padding: 20px 8px;
}
.navigation .navBox .navbar-nav li a:hover, .navigation .navBox .navbar-nav li a:focus:hover, .navigation .navBox .navbar-nav li a:visited:hover, .navigation .navBox .navbar-nav li a:active:hover {
  color: #0055a0;
  background: transparent;
}
.navigation .navBox .navbar-nav li .dropdown-menu {
  font-size: 14px;
}
.navigation .navBox .navbar-nav li .trenner {
  display: inline-block;
  margin: 0 0.8vw;
}
@media (max-width: 991px) {
  .navigation .navBox .navbar-nav li .trenner {
    display: none;
  }
}
.navigation .navBox .navbar-nav li.active a, .navigation .navBox .navbar-nav li.active a:focus, .navigation .navBox .navbar-nav li.active a:visited, .navigation .navBox .navbar-nav li.active a:active, .navigation .navBox .navbar-nav li.open a, .navigation .navBox .navbar-nav li.open a:focus, .navigation .navBox .navbar-nav li.open a:visited, .navigation .navBox .navbar-nav li.open a:active {
  color: #0055a0;
  background: transparent;
}
.navigation .navBox .navbar-nav li.active a:hover, .navigation .navBox .navbar-nav li.active a:focus:hover, .navigation .navBox .navbar-nav li.active a:visited:hover, .navigation .navBox .navbar-nav li.active a:active:hover, .navigation .navBox .navbar-nav li.open a:hover, .navigation .navBox .navbar-nav li.open a:focus:hover, .navigation .navBox .navbar-nav li.open a:visited:hover, .navigation .navBox .navbar-nav li.open a:active:hover {
  color: #0055a0;
  background: transparent;
}
.navigation .navBox .navbar-nav li.dropdown .dropdown-menu {
  background: rgba(0, 85, 160, 0.35);
  color: #ffffff;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  text-transform: none !important;
}
@media (min-width: 992px) {
  .navigation .navBox .navbar-nav li.dropdown .dropdown-menu {
    border-left: 8px solid #0055a0;
  }
}
.navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:focus, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:visited, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:active {
  color: #ffffff;
  padding: 8px !important;
  display: block;
}
.navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:hover, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:focus:hover, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:visited:hover, .navigation .navBox .navbar-nav li.dropdown .dropdown-menu li a:active:hover {
  color: #e53134;
  background: transparent;
}
@media (min-width: 992px) {
  .navigation .navBox .navbar-nav li.dropdown .dropdown-menu:before {
    content: "";
    border-left: 8px solid #0055a0;
    position: absolute;
    top: -18px;
    left: -8px;
    height: 18px;
  }
}
.navigation .navBox .navbar-nav li:last-of-type a {
  padding-right: 0px;
}
.navigation #main-navigation .navbar-nav li a, .navigation #main-navigation .navbar-nav li a:focus, .navigation #main-navigation .navbar-nav li a:visited, .navigation #main-navigation .navbar-nav li a:active, .navigation #mobile-navigation .navbar-nav li a, .navigation #mobile-navigation .navbar-nav li a:focus, .navigation #mobile-navigation .navbar-nav li a:visited, .navigation #mobile-navigation .navbar-nav li a:active {
  display: inline-block;
  color: #4c4c4c;
  padding: 20px 8px;
}
.navigation #main-navigation .navbar-nav li a:hover, .navigation #main-navigation .navbar-nav li a:focus:hover, .navigation #main-navigation .navbar-nav li a:visited:hover, .navigation #main-navigation .navbar-nav li a:active:hover, .navigation #mobile-navigation .navbar-nav li a:hover, .navigation #mobile-navigation .navbar-nav li a:focus:hover, .navigation #mobile-navigation .navbar-nav li a:visited:hover, .navigation #mobile-navigation .navbar-nav li a:active:hover {
  color: #0055a0;
  background: transparent;
}
.navigation #main-navigation .navbar-nav li .trenner, .navigation #mobile-navigation .navbar-nav li .trenner {
  display: inline-block;
  margin: 0 0.8vw;
}
@media (max-width: 991px) {
  .navigation #main-navigation .navbar-nav li .trenner, .navigation #mobile-navigation .navbar-nav li .trenner {
    display: none;
  }
}
.navigation #main-navigation .navbar-nav li.active a, .navigation #main-navigation .navbar-nav li.active a:focus, .navigation #main-navigation .navbar-nav li.active a:visited, .navigation #main-navigation .navbar-nav li.active a:active, .navigation #main-navigation .navbar-nav li.open a, .navigation #main-navigation .navbar-nav li.open a:focus, .navigation #main-navigation .navbar-nav li.open a:visited, .navigation #main-navigation .navbar-nav li.open a:active, .navigation #mobile-navigation .navbar-nav li.active a, .navigation #mobile-navigation .navbar-nav li.active a:focus, .navigation #mobile-navigation .navbar-nav li.active a:visited, .navigation #mobile-navigation .navbar-nav li.active a:active, .navigation #mobile-navigation .navbar-nav li.open a, .navigation #mobile-navigation .navbar-nav li.open a:focus, .navigation #mobile-navigation .navbar-nav li.open a:visited, .navigation #mobile-navigation .navbar-nav li.open a:active {
  color: #0055a0;
  background: transparent;
}
.navigation #main-navigation .navbar-nav li.active a:hover, .navigation #main-navigation .navbar-nav li.active a:focus:hover, .navigation #main-navigation .navbar-nav li.active a:visited:hover, .navigation #main-navigation .navbar-nav li.active a:active:hover, .navigation #main-navigation .navbar-nav li.open a:hover, .navigation #main-navigation .navbar-nav li.open a:focus:hover, .navigation #main-navigation .navbar-nav li.open a:visited:hover, .navigation #main-navigation .navbar-nav li.open a:active:hover, .navigation #mobile-navigation .navbar-nav li.active a:hover, .navigation #mobile-navigation .navbar-nav li.active a:focus:hover, .navigation #mobile-navigation .navbar-nav li.active a:visited:hover, .navigation #mobile-navigation .navbar-nav li.active a:active:hover, .navigation #mobile-navigation .navbar-nav li.open a:hover, .navigation #mobile-navigation .navbar-nav li.open a:focus:hover, .navigation #mobile-navigation .navbar-nav li.open a:visited:hover, .navigation #mobile-navigation .navbar-nav li.open a:active:hover {
  color: #0055a0;
  background: transparent;
}
.navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu {
  background: rgba(0, 85, 160, 0.35);
  color: #ffffff;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  text-transform: none !important;
}
@media (min-width: 992px) {
  .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu {
    border-left: 8px solid #0055a0;
  }
}
.navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:focus, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:visited, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:active, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:focus, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:visited, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:active {
  color: #ffffff;
  padding: 8px !important;
  display: block;
}
.navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:hover, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:focus:hover, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:visited:hover, .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu li a:active:hover, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:hover, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:focus:hover, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:visited:hover, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu li a:active:hover {
  color: #e53134;
  background: transparent;
}
@media (min-width: 992px) {
  .navigation #main-navigation .navbar-nav li.dropdown .dropdown-menu:before, .navigation #mobile-navigation .navbar-nav li.dropdown .dropdown-menu:before {
    content: "";
    border-left: 8px solid #0055a0;
    position: absolute;
    top: -18px;
    left: -8px;
    height: 18px;
  }
}
.navigation #main-navigation .navbar-nav li:last-of-type a, .navigation #mobile-navigation .navbar-nav li:last-of-type a {
  padding-right: 0px;
}
@media (max-width: 991px) {
  .navigation .navbar-header {
    float: none;
  }
  .navigation .navbar-toggle {
    display: block;
  }
  .navigation .navbar-collapse {
    position: absolute;
    z-index: 5;
    width: 30%;
    min-width: 250px;
    right: 0px;
    background: rgba(0, 85, 160, 0.9);
  }
  .navigation .navbar-nav {
    float: left !important;
    margin: 7.5px 0px;
  }
  .navigation .navbar-nav > li {
    float: none;
  }
  .navigation .navbar-nav > li.active a {
    margin-left: 10px;
    border-left: 5px solid #e53134;
  }
  .navigation .navbar-nav > li.dropdown .dropdown-menu {
    background: transparent !important;
    border: none;
    padding-left: 10px;
  }
  .navigation .navbar-nav > li.dropdown .dropdown-menu a:hover {
    color: #ffffff !important;
    margin-left: 10px;
    border-left: 5px solid #e53134;
  }
  .navigation .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff !important;
  }
  .navigation .navbar-nav > li > a:hover {
    margin-left: 10px;
    border-left: 5px solid #e53134;
  }
  .navigation .collapse.in {
    display: block !important;
    border-top: 1px solid #ffffff;
  }
  .navigation .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.keyvisual .textBoxWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}
@media (max-width: 767px) {
  .keyvisual .textBoxWrap {
    position: relative;
    background: #4c4c4c;
  }
}
.keyvisual .textBox {
  /*margin: auto;*/
  position: relative;
  top: 50%;
}
.keyvisual .textBox .back {
  background: rgba(39, 140, 230, 0.4);
  color: #ffffff;
  padding: 22px;
  font-size: 30px;
}
@media (min-width: 768px) {
  .keyvisual .textBox .back {
    transform: translateY(-50%);
  }
}
@media (max-width: 767px) {
  .keyvisual .textBox .back {
    background: transparent;
  }
}
@media (max-width: 991px) {
  .keyvisual .textBox .back {
    font-size: 20px;
  }
}
.keyvisual .textBox .back .headline {
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 400;
}
@media (max-width: 991px) {
  .keyvisual .textBox .back .headline {
    font-size: 30px;
  }
}
.keyvisual .textBox .back a, .keyvisual .textBox .back a:focus, .keyvisual .textBox .back a:visited, .keyvisual .textBox .back a:active {
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 20px;
  padding: 10px 25px;
  margin-top: 20px;
  display: inline-block;
}
.keyvisual .textBox .back a:hover, .keyvisual .textBox .back a:focus:hover, .keyvisual .textBox .back a:visited:hover, .keyvisual .textBox .back a:active:hover {
  background-color: #e53134;
}
@media (max-width: 991px) {
  .keyvisual .textBox .back a, .keyvisual .textBox .back a:focus, .keyvisual .textBox .back a:visited, .keyvisual .textBox .back a:active {
    font-size: 15px;
    border-radius: 5px;
    padding: 5px 20px;
  }
}
.keyvisual .flexslider {
  margin: 0;
  border: none;
  overflow: hidden;
  border-radius: 0px;
}
.keyvisual .flexslider .flex-direction-nav a {
  height: 50px;
}
.keyvisual .flexslider .flex-direction-nav a:before {
  color: rgba(255, 255, 255, 0.8);
}

.swiper-button-next, .swiper-button-prev {
  color: #ffffff !important;
  opacity: 0.5;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
  opacity: 1;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  font-weight: 300;
}
.content h1, .content h2 {
  font-size: 30px;
  text-transform: uppercase;
}
.content h1 .fa-stack, .content h2 .fa-stack {
  width: 2em;
}
.content a {
  color: #337ab7;
}
.content a:hover {
  color: #23527c;
}
.content .i-blue {
  color: #0055a0;
}
.content .markenWrap {
  display: flex;
  flex-wrap: wrap;
}
.content .markenWrap .marke {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.content .markenWrap .marke a {
  display: block;
  margin: auto 0px;
}
.content img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .content img {
    width: 100% !important;
  }
}
@media (min-width: 992px) {
  .content img {
    max-width: 450px;
  }
}
@media (max-width: 991px) {
  .content .ce-gallery {
    margin-right: 0 !important;
    margin-left: 0 !important;
    float: none !important;
  }
  .content .ce-gallery .ce-column {
    float: none;
  }
  .content .ce-gallery .ce-column figure {
    margin: 0px auto;
  }
}
.content .teaser {
  position: relative;
  margin-bottom: 20px;
}
.content .teaser a, .content .teaser a:focus, .content .teaser a:active {
  display: block;
  color: #ffffff !important;
}
.content .teaser a .teaserTextbox, .content .teaser a:focus .teaserTextbox, .content .teaser a:active .teaserTextbox {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(29, 45, 127, 0.4);
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.content .teaser a .teaserTextbox .teaserHeadline, .content .teaser a:focus .teaserTextbox .teaserHeadline, .content .teaser a:active .teaserTextbox .teaserHeadline {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 35px;
}
.content .teaser a .teaserTextbox .teaserLink, .content .teaser a:focus .teaserTextbox .teaserLink, .content .teaser a:active .teaserTextbox .teaserLink {
  border: 1px solid #ffffff;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 20px;
  padding: 10px 25px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.content .teaser a:hover, .content .teaser a:focus:hover, .content .teaser a:active:hover {
  color: #ffffff !important;
}
.content .teaser a:hover .teaserTextbox, .content .teaser a:focus:hover .teaserTextbox, .content .teaser a:active:hover .teaserTextbox {
  background-color: transparent;
}
.content .teaser a:hover .teaserTextbox .teaserHeadline, .content .teaser a:focus:hover .teaserTextbox .teaserHeadline, .content .teaser a:active:hover .teaserTextbox .teaserHeadline {
  color: #ffffff !important;
}
.content .teaser a:hover .teaserTextbox .teaserLink, .content .teaser a:focus:hover .teaserTextbox .teaserLink, .content .teaser a:active:hover .teaserTextbox .teaserLink {
  color: #ffffff !important;
}
.content .frame-layout-0 {
  background: #ffffff;
  padding: 100px 0px;
}
@media (max-width: 767px) {
  .content .frame-layout-0 {
    padding: 50px 0px;
  }
}
.content .frame-layout-0 .frame-layout-0 {
  padding: 0;
}
.content .frame-layout-1 {
  background: #0055a0;
  color: #ffffff;
  padding: 100px 0px;
}
.content .frame-layout-1 a, .content .frame-layout-1 a:focus, .content .frame-layout-1 a:visited, .content .frame-layout-1 a:active {
  display: inline-block;
  color: #ffffff;
}
.content .frame-layout-1 a:hover, .content .frame-layout-1 a:focus:hover, .content .frame-layout-1 a:visited:hover, .content .frame-layout-1 a:active:hover {
  color: #0055a0;
  background: transparent;
}
@media (max-width: 767px) {
  .content .frame-layout-1 {
    padding: 50px 0px;
  }
}
.content .frame-layout-1 .frame-layout-0 {
  background: #0055a0;
  color: #ffffff;
  padding: 0;
}
.content .frame-layout-1 .contenttable, .content .frame-layout-1 .table > :not(caption) > * > * {
  background: #0055a0;
  color: #ffffff;
}
.content .contenttable td:first-of-type {
  padding-right: 10px;
}

.footer {
  background: #0055a0;
  color: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
}
.footer a, .footer a:focus, .footer a:visited, .footer a:active {
  color: #ffffff;
}
.footer a:hover, .footer a:focus:hover, .footer a:visited:hover, .footer a:active:hover {
  color: #e1dede;
  background: transparent;
}
.footer .footerNav {
  display: flex;
}
@media (min-width: 992px) {
  .footer .footerNav {
    justify-content: flex-end;
    margin-top: 0px;
  }
}
.footer .footerNav ul {
  padding: 0px;
}
.footer .footerNav ul li {
  list-style-type: none;
}
.footer .footerNav ul li .fa-inverse {
  color: #4c4c4c;
}
.footer .footerNav ul li .fa-stack {
  font-size: 10px;
  margin-right: 5px;
}

.footerCopyright {
  background: #222121;
  color: #ffffff;
  text-align: right;
  font-size: 14px;
}
@media (min-width: 992px) {
  .footerCopyright {
    padding-left: 70px;
    padding-right: 70px;
  }
}
.footerCopyright p {
  padding: 5px 0px;
  margin: 0;
}

.Tx-Formhandler .form-label, .tx-powermail .form-label {
  font-weight: 500;
}
.Tx-Formhandler .form-control, .tx-powermail .form-control {
  font-weight: 300;
}
.Tx-Formhandler .control-label, .tx-powermail .control-label {
  text-align: left;
  font-weight: normal;
}
.Tx-Formhandler textarea, .tx-powermail textarea {
  resize: none;
}
.Tx-Formhandler .help-block, .tx-powermail .help-block {
  color: #a94442;
}
.Tx-Formhandler input[type=number]::-webkit-inner-spin-button,
.Tx-Formhandler input[type=number]::-webkit-outer-spin-button, .tx-powermail input[type=number]::-webkit-inner-spin-button,
.tx-powermail input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.Tx-Formhandler .bestellungRillenfix tr, .Tx-Formhandler .bestellungBeetfix tr, .tx-powermail .bestellungRillenfix tr, .tx-powermail .bestellungBeetfix tr {
  background-color: transparent;
}
.Tx-Formhandler .bestellungRillenfix tr.zeile, .Tx-Formhandler .bestellungBeetfix tr.zeile, .tx-powermail .bestellungRillenfix tr.zeile, .tx-powermail .bestellungBeetfix tr.zeile {
  border-bottom: 1px solid #cccccc;
}
.Tx-Formhandler .bestellungRillenfix tr.zeile.versand td, .Tx-Formhandler .bestellungBeetfix tr.zeile.versand td, .tx-powermail .bestellungRillenfix tr.zeile.versand td, .tx-powermail .bestellungBeetfix tr.zeile.versand td {
  padding: 10px 0.5em;
}
.Tx-Formhandler .bestellungRillenfix tr.zeile.gesamtpreis td, .Tx-Formhandler .bestellungBeetfix tr.zeile.gesamtpreis td, .tx-powermail .bestellungRillenfix tr.zeile.gesamtpreis td, .tx-powermail .bestellungBeetfix tr.zeile.gesamtpreis td {
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
  font-weight: bold;
}
.Tx-Formhandler .powermail_multistep_navigation .btn, .tx-powermail .powermail_multistep_navigation .btn {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  border-radius: 0;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-outline-dark, .tx-powermail .powermail_multistep_navigation .btn-outline-dark {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-outline-dark:hover, .tx-powermail .powermail_multistep_navigation .btn-outline-dark:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-outline-dark.active, .tx-powermail .powermail_multistep_navigation .btn-outline-dark.active {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-outline-dark.active:hover, .tx-powermail .powermail_multistep_navigation .btn-outline-dark.active:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-warning, .tx-powermail .powermail_multistep_navigation .btn-warning {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.Tx-Formhandler .powermail_multistep_navigation .btn-warning:hover, .tx-powermail .powermail_multistep_navigation .btn-warning:hover {
  background-color: #286090;
  border-color: #204d74;
}
.Tx-Formhandler .powermail_fieldwrap_kostenpflichtigbestellen .btn-default, .tx-powermail .powermail_fieldwrap_kostenpflichtigbestellen .btn-default {
  background-color: #337ab7;
  border-color: #2e6da4;
  color: #ffffff;
}
.Tx-Formhandler .powermail_fieldwrap_kostenpflichtigbestellen .btn-default:hover, .tx-powermail .powermail_fieldwrap_kostenpflichtigbestellen .btn-default:hover {
  background-color: #286090;
  border-color: #204d74;
}

.tx-powermail #produkteRow {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.tx-powermail .produkt {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
  flex: 0 1 auto;
}
@media (max-width: 767px) {
  .tx-powermail .produkt {
    font-size: 16px;
  }
}
.tx-powermail .form-group {
  margin-left: 0px;
  margin-right: 0px;
}
.tx-powermail .row:after, .tx-powermail .row:before {
  display: none;
}
.tx-powermail .form-control[disabled], .tx-powermail .form-control[readonly], .tx-powermail fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}

/*
*@import "_partials/_header.scss";
*
*
*
*
*/
